/* #region tnc page styles */
.tnc-container {
  font-family: Arial, Helvetica, sans-serif;
  background-color: white;
  width: 100%;
}

.heading-container {
  background-color: #c5170e;
  color: white;
  padding: 35px 10px;
}

.heading-container h1 {
  text-align: center;
  font-size: 1.5rem;
}

.content-container {
  padding: 20px 20px 32px;
}

.content-container p {
  font-size: 14px;
  margin-bottom: 10px;
}

.content-container h2 {
  margin-top: 20px;
  font-size: 18px;
  margin-bottom: 10px;
}

.content-container ol {
  margin-left: 20px;
  line-height: 1.3;
}

.content-container ul {
  margin-left: 20px;
  list-style-type: disc;
}

.content-container li {
  font-size: 14px;
  margin-bottom: 10px;
}

.content-container > ol > li::marker {
  font-size: 16px;
  font-weight: bold;
}
/* #endregion */
